Skip to content
Sections
>> Trisquel >> Packages >> aramo-updates >> lisp

Software Packages in "aramo-updates", Subsection lisp

cl-brlapi (6.5-3~bpo11+1+11.0trisquel0)
Common Lisp bindings for BrlAPI
guile-gnutls (3.7.3-4ubuntu1.1)
GNU TLS library - GNU Guile bindings